@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/************************************************
common
************************************************/
article#YakultFactoryTour {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  overflow: hidden;
  /************************************************
  MV
  ************************************************/
  /************************************************
  about
  ************************************************/
  /************************************************
  contents
  ************************************************/
  /************************************************
  schedule
  ************************************************/
}
article#YakultFactoryTour img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
article#YakultFactoryTour h2 {
  text-align: center;
}
@media (min-width: 768px) {
  article#YakultFactoryTour h2 img {
    height: 85px;
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  article#YakultFactoryTour h2 img {
    height: 65px;
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) {
  article#YakultFactoryTour h2.formTtl {
    padding: 80px 20px 0;
  }
}
@media (max-width: 767px) {
  article#YakultFactoryTour h2.formTtl {
    padding: 40px 20px 0;
  }
}
article#YakultFactoryTour section.bg {
  background-color: #fdf1ef;
}
article#YakultFactoryTour section .inner {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  box-sizing: border-box;
  position: relative;
}
@media (min-width: 768px) {
  article#YakultFactoryTour section .inner {
    padding: 80px 20px;
  }
}
@media (max-width: 767px) {
  article#YakultFactoryTour section .inner {
    padding: 40px 20px;
  }
}
@media (min-width: 768px) {
  article#YakultFactoryTour .about {
    text-align: center;
  }
  article#YakultFactoryTour .about h2 img {
    margin-bottom: 0;
  }
  article#YakultFactoryTour .about .maintxt img {
    max-width: 90%;
    transform: translateX(5%);
    margin-bottom: 40px;
  }
  article#YakultFactoryTour .about .kcphoto img {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  article#YakultFactoryTour .about .maintxt img {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  article#YakultFactoryTour .about .kcphoto img {
    margin-top: 40px;
  }
}
article#YakultFactoryTour .contents {
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
article#YakultFactoryTour .contents .detailWrap {
  position: relative;
}
article#YakultFactoryTour .contents .detailWrap ul {
  background-color: #f4f2d3;
  list-style: none;
}
article#YakultFactoryTour .contents .detailWrap ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
article#YakultFactoryTour .contents .detailWrap ul li .ttl {
  background-color: #e2426c;
  color: #fff;
}
article#YakultFactoryTour .contents .detailWrap ul li .txt span {
  font-size: 0.85em;
}
@media (min-width: 768px) {
  article#YakultFactoryTour .contents {
    padding-bottom: 30px;
    background-image: url(../../../img/yakult_factory_tour/contents_bg_contend-pc.png);
  }
  article#YakultFactoryTour .contents .detailWrap ul {
    padding: 100px;
    border-radius: 30px;
  }
  article#YakultFactoryTour .contents .detailWrap ul li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: solid 1px #b7b7b7;
  }
  article#YakultFactoryTour .contents .detailWrap ul li .ttl {
    width: 10em;
    line-height: 3em;
    border-radius: 10px;
    text-align: center;
  }
  article#YakultFactoryTour .contents .detailWrap ul li .txt {
    width: calc(100% - 10em - 30px);
  }
  article#YakultFactoryTour .contents .detailWrap .illust1 {
    width: 13%;
    position: absolute;
    top: -30px;
    left: -35px;
  }
  article#YakultFactoryTour .contents .detailWrap .illust2 {
    width: 20%;
    position: absolute;
    bottom: -50px;
    right: -80px;
  }
  article#YakultFactoryTour .contents .detailWrap .illust3 {
    display: none;
  }
}
@media (max-width: 767px) {
  article#YakultFactoryTour .contents {
    padding-bottom: 30px;
    background-image: url(../../../img/yakult_factory_tour/contents_bg_contend-sp.png);
  }
  article#YakultFactoryTour .contents .detailWrap ul {
    padding: 15px;
    border-radius: 10px;
  }
  article#YakultFactoryTour .contents .detailWrap ul li {
    margin-bottom: 1.5em;
  }
  article#YakultFactoryTour .contents .detailWrap ul li:last-child {
    margin-bottom: 0;
  }
  article#YakultFactoryTour .contents .detailWrap ul li .ttl {
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
    border-radius: 8px;
  }
  article#YakultFactoryTour .contents .detailWrap .illust1 {
    display: none;
  }
  article#YakultFactoryTour .contents .detailWrap .illust2 {
    display: none;
  }
  article#YakultFactoryTour .contents .detailWrap .illust3 {
    margin: -20px 0 0;
  }
}
article#YakultFactoryTour .schedule .scheduleWrap {
  background-color: #fff;
}
article#YakultFactoryTour .schedule .scheduleWrap ul {
  list-style: none;
}
article#YakultFactoryTour .schedule .scheduleWrap ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
article#YakultFactoryTour .schedule .scheduleWrap ul li .ttl {
  background-color: #e2426c;
  color: #fff;
}
article#YakultFactoryTour .schedule .scheduleWrap ul li .txt span {
  font-size: 0.85em;
}
article#YakultFactoryTour .schedule .scheduleWrap p {
  margin-top: 1.5em;
  font-size: 0.85em;
}
@media (min-width: 768px) {
  article#YakultFactoryTour .schedule .scheduleWrap {
    padding: 100px;
    border-radius: 30px;
  }
  article#YakultFactoryTour .schedule .scheduleWrap ul li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: solid 1px #b7b7b7;
  }
  article#YakultFactoryTour .schedule .scheduleWrap ul li .ttl {
    width: 10em;
    line-height: 3em;
    border-radius: 10px;
    text-align: center;
  }
  article#YakultFactoryTour .schedule .scheduleWrap ul li .txt {
    width: calc(100% - 10em - 30px);
  }
  article#YakultFactoryTour .schedule .scheduleWrap p {
    text-align: center;
  }
}
@media (max-width: 767px) {
  article#YakultFactoryTour .schedule .scheduleWrap {
    padding: 15px;
    border-radius: 10px;
  }
  article#YakultFactoryTour .schedule .scheduleWrap ul li {
    margin-bottom: 1.5em;
  }
  article#YakultFactoryTour .schedule .scheduleWrap ul li:last-child {
    margin-bottom: 0;
  }
  article#YakultFactoryTour .schedule .scheduleWrap ul li .ttl {
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
    border-radius: 8px;
    text-align: center;
  }
}